Author Topic: PHP Selector v2  (Read 133 times)

0 Members and 1 Guest are viewing this topic.

Offline
*
PHP Selector v2
« on: September 20, 2018, 11:58:27 PM »
We need to add the most important option "Edit Flags", I personally update the libraries for PHP and need to give the correct paths, I do well with PHP Selector v1, but v2 is not available, it is essential to add it for those who need a customization of the PHP compilation.

Thank you.

Offline
***
Re: PHP Selector v2
« Reply #1 on: September 21, 2018, 10:04:58 AM »
Hi,

I read this:

"PHP Flags Editor (Options List)
You are editing PHP 5.6 selected subversion: 5.6.38

Additional configuration (only for advanced users):"

"advanced users" which users belong to this category?!?

Thanks in advance!

BR
Venty